Bug 798473 - [abrt] gvfs-smb-1.10.1-3.fc16: Process /usr/libexec/gvfsd-smb was killed by signal 6 (SIGABRT)
[abrt] gvfs-smb-1.10.1-3.fc16: Process /usr/libexec/gvfsd-smb was killed by s...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gvfs (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Tomáš Bžatek
Fedora Extras Quality Assurance
abrt_hash:345ac83ac39cf8d5636973d2f22...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-02-28 18:45 EST by Richard Haakma
Modified: 2015-03-03 18:04 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 17:51:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (4.57 KB, text/plain)
2012-02-28 18:45 EST, Richard Haakma
no flags Details
File: maps (12.83 KB, text/plain)
2012-02-28 18:45 EST, Richard Haakma
no flags Details
File: backtrace (13.26 KB, text/plain)
2012-02-28 18:45 EST, Richard Haakma
no flags Details

  None (edit)
Description Richard Haakma 2012-02-28 18:45:45 EST
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/libexec/gvfsd-smb --spawner :1.4 /org/gtk/gvfs/exec_spaw/5
comment:        using thunar file manager in xfce to browse a samba (ubuntu) share.
executable:     /usr/libexec/gvfsd-smb
kernel:         3.2.7-1.fc16.i686
pid:            5476
pwd:            /
reason:         Process /usr/libexec/gvfsd-smb was killed by signal 6 (SIGABRT)
time:           Tue 28 Feb 2012 10:46:13 PM NZDT
uid:            1000
username:       richard
var_log_messages: Feb 28 22:46:13 r51e abrt[5482]: Saved core dump of pid 5476 (/usr/libexec/gvfsd-smb) to /var/spool/abrt/ccpp-2012-02-28-22:46:13-5476 (27066368 bytes)

backtrace:      Text file, 13582 bytes
dso_list:       Text file, 4683 bytes
maps:           Text file, 13137 bytes

build_ids:
:180d6b9c1f1ebd392547cba3ee72a3b34ec17177
:2f8cf1120d9f3f9f8807a5e60e5d718c695ab680
:11154ce3289d599ddf0cb7aec347964357ecde6f
:96b666a7f6d7a80ea6f9aef54f0cdd0f6190c058
:d94f52f020f5a21d89ce70745a9bfb78cee38ba4
:db1e4432fb2d4e7acca041444e768bcb157eb63b
:5b853064c3d832d471e71bb67b714a7f69ff11d3
:3aed71a6e79a28101ca36e6e9b3e8e053b73421a
:647951954dab9eadcf521b97c5f9d7566b1e79c8
:dcf12cdc20b9b06b2ff35b4efe86eeb2626ba03d
:42859023e4ec83a16446984b1e0c7510a38731c4
:4a8c391f9012e67283fde36db06f9566069ad1f4
:0f1117e138e0e5f1f71ad0a869433e7c5b9eb2ff
:7523f9012d700a579c80e83f54445e7bfceb4eca
:4f9a1b8090deca71bc444d627c9e1b1a33661ac1
:a3208ff574f7aea1c7138524d146fa87c1452075
:52f6e81623030dc5253dad481f4b5e19ba918a90
:0734d86ae63aaa1076f2d496858bc33d24ed819d
:d9c27be5784e4a5fc0b40a13e29932d68e47753d
:d1bd2374eb12ee6116690a80ce23d695b3d585e8
:fa52c94417eb9760265bfd6381ecece7afe41c56
:917b19e34a4e653ea2f5151867bfb15e683a008d
:f8e2e3adf420486889169759ccf806dc393ca12f
:0c42d41b807c8cf7bcfa07558b3c29014947986e
:879571cf1e8dd31736d0f24b55e0daffc1591278
:36cc7c0490b1d29bbe496654fe01dea01f6c8615
:eb703ad658873568367d1ac793f0f45c0a34b82c
:39bcc6ecb98ccc46e604f698283165ac4c480156
:c61e277da35560d3fe2899a1f32c1d9cf2ae9b3e
:ae15534ba0067272ad8a7be96ba555e6347ae845
:82282bdd27c71e44d901db824d121545c0dc0159
:a8048f4726308b3a7e3432c56057dd593bf7013a
:92418f7b783e29ab8440148e3fb0cbcfb8bb354a
:4a19f266c74dade2555f5e1aefa43d509ccff81e
:d3f7424d32a83ddd0a5a712b93424952ce1b1a9e
:2e2f7394d8e0b50fc9b659071fe482e3e4fe4fdb
:12da4d1dc9764d3990ab6a2def5a88c4687d4550
:9420467d89dfb7f3e4dad350ca3d5725ab6f7ca0
:6e5b569d683e29274c7b273d3a3aabdd0b51deb6
:c426419184fb3dcbe313f2b886f0228b7effc9ea
:bdbcb7ad0ae16806e9002af3c6d1ec65353108a0
:861a77ab9a119a2c5a1231ef306cdb56dbb739e8
:8a257536ca5f5aee876e236d9bab65868b0b385f
:82348106e4283b6a42803315774717d3acfc11b4
:82674b49345364df4c158e8258b93fd4d8fdbae0
:d7cd016536dcce05ea28a1219c92eb9507121fa3
:d26cd8cc91e61378fcf9d844cdbf7baba1b1b40b
:0fecdf1548cc2ee2a74c878c4c9499c660e7dd5d
:8163f121b94883addbeb3dc331bfb34338aca566
:51c8004150fdd48568df3d72c7a5b6f44f4fa72a
:56c1b56c79bc8f1606bb4ae19aecbe40abc56691
:a35419858f0b6329b7784860190a37b09d882d04
:004f998e5feec2d735c51a4801d53ae21cb95d02
:a96b0d7bb580197b7e7f186f831df6cdc2d6a9e2
:1f19dd0ae78a24ebf6391fbacfb4fd9c38ad1b0b
:10cec21724c13b95ec03f00985b0405412817a49

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-gcxZImQq2A,guid=d19f94503fe4238bbab10f3b0000005f
:XDG_SESSION_COOKIE=cdb302709b498b73244aa7ec00000011-1330237703.66284-94693927
:XDG_RUNTIME_DIR=/run/user/richard
:DISPLAY=:0
:DESKTOP_SESSION=xfce
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GDMSESSION=xfce
:XDG_VTNR=1
:USERNAME=richard
:XDG_SESSION_ID=2
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-gcxZImQq2A,guid=d19f94503fe4238bbab10f3b0000005f
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-richard-2wdQnr/database
:USER=richard
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=1222
:SHLVL=1
:PWD=/home/richard
:GNOME_KEYRING_CONTROL=/tmp/keyring-qjlL65
:LANG=en_US.UTF-8
:_=/usr/bin/dbus-launch
:LOGNAME=richard
:HOME=/home/richard

smolt_data:
:
:
:General
:=================================
:UUID: 043ec862-d027-4d92-8a65-73aaaaac6e80
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 2792.22
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Celeron(R) M processor         1.40GHz
:CPU Stepping: 8
:CPU Family: 6
:CPU Model Num: 13
:Number of CPUs: 1
:CPU Speed: 1400
:System Memory: 874
:System Swap: 1759
:Vendor: IBM
:System: 184336M ThinkPad R51e
:Form factor: Notebook
:Kernel: 3.2.7-1.fc16.i686
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4098:23096:4116:1438) pci, pcieport, PCI/PCI, RS480 PCI Bridge
:(4172:44118:5136:1320) pci, yenta_cardbus, PCI/CARDBUS, PCI1510 PC card Cardbus Controller
:(4098:17270:4116:1427) pci, pata_atiixp, STORAGE, IXP SB400 IDE Controller
:(4098:17266:4116:1426) pci, piix4_smbus, SERIAL, IXP SB400 SMBus Controller
:(4098:17271:4116:1428) pci, None, PCI/ISA, IXP SB400 PCI-ISA Bridge
:(4098:17264:4116:1414) pci, snd_atiixp, MULTIMEDIA_AUDIO, IXP SB400 AC'97 Audio Controller
:(4098:17265:0:0) pci, None, PCI/PCI, IXP SB400 PCI-PCI Bridge
:(4098:17272:4116:1415) pci, snd_atiixp_modem, SIMPLE, SB400 AC'97 Modem Controller
:(4098:23138:4116:1437) pci, radeon, VIDEO, RC410 [Radeon Xpress 200M]
:(5348:5758:4116:1405) pci, tg3, ETHERNET, NetXtreme BCM5751F Fast Ethernet PCI Express
:(4098:23094:4116:1438) pci, pcieport, PCI/PCI, RS480 PCI Bridge
:(4098:17267:4116:1425) pci, ehci_hcd, USB, IXP SB400 USB2 Host Controller
:(5772:19:5224:1032) pci, ath5k, ETHERNET, ThinkPad 11b/g Wireless LAN Mini PCI Adapter
:(4098:23089:4116:1413) pci, None, HOST/PCI, N/A
:(4098:17269:4116:1424) pci, ohci_hcd, USB, IXP SB400 USB Host Controller
:(4098:17268:4116:1423) pci, ohci_hcd, USB, IXP SB400 USB Host Controller
:(4098:23103:4116:1429) pci, None, PCI/PCI, RS480 PCI Bridge
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_r51e-lv_root / ext4 4096 4096 5686282 3710279 3653367 1425408 1265306 1265306
:/dev/sda2 /boot ext4 1024 1024 508745 412531 386931 128016 127781 127781
:
Comment 1 Richard Haakma 2012-02-28 18:45:50 EST
Created attachment 566419 [details]
File: dso_list
Comment 2 Richard Haakma 2012-02-28 18:45:52 EST
Created attachment 566421 [details]
File: maps
Comment 3 Richard Haakma 2012-02-28 18:45:54 EST
Created attachment 566422 [details]
File: backtrace
Comment 4 Fedora End Of Life 2013-01-16 13:45:38 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Fedora End Of Life 2013-02-13 17:51:48 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.